@charset "utf-8";
html, body { background: #aff7f3 url(http://n.7k7kimg.cn/themes/news/roco/0925/bodybg.gif) repeat-x 0 -542px; border: 0px; color: #5f5f5f; font-size:12px; font-family: 宋体,Arial; }
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td, map { margin: 0; padding: 0; }
ul, ol, dl, li{ list-style: none; }
img { border: 0; }
a { text-decoration: none; color:#5f5f5f; }
a:hover { color: #2e86b3; }

.v_t1 { width: 262px; height: 5px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/roco.gif) no-repeat 0 -60px; overflow: hidden; }
.v_b1 { width: 262px; height: 5px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/roco.gif) no-repeat 0 -66px; overflow: hidden; }
.v_t2 { width: 487px; height: 5px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/roco.gif) no-repeat 0 -48px; overflow: hidden; }
.v_b2 { width: 487px; height: 5px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/roco.gif) no-repeat 0 -54px; overflow: hidden; }
.v_b3 { width: 221px; height: 5px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/roco.gif) no-repeat 0 -72px; overflow: hidden; }
.vidoehome { height: 40px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/v_font.gif) no-repeat 10px -80px; line-height: 40px; padding-left: 120px; }
.vidoehome .vmenu { width: 400px; float: left; }
.vidoehome .vmenu a { font-weight: bold; padding: 0 8px; }
.vidoehome .vline { width: 445px; height: 35px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/line3.gif) repeat-x center; float: right; }
.vOne { width: 262px; float: left; }
.vOne .vOnem { width: 248px; background: #cbfefb; border-left: 1px solid #82e5df; border-right: 1px solid #82e5df; overflow: hidden; padding: 0 6px; }
.vOne .vOnem .vfbg { width: 239px; height: 171px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/v_pic.gif) no-repeat; margin-top: 2px; padding: 4px; overflow: hidden; }
.vOne .vOnem .vfbg img { width: 239px; height: 171px; }
.vOne .vOnem .fb_t { height: 26px; line-height: 26px; overflow: hidden; padding-left: 5px; }
.vOne .vOnem .fb_m { height: 32px; font-size: 12px; font-weight: normal; line-height: 16px; overflow: hidden; padding-left: 5px; }
.vOne .vOnem .fb_b { height: 25px; border-bottom: 1px dashed #5ab6b7; padding-top: 5px; }
.vOne .vOnem .fb_b span { height: 19px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/v_icon1.gif) repeat-x 0 -20px; float: left; line-height: 19px; margin-right: 10px; padding: 0 10px; text-align: center; position: relative; }
.vOne .vOnem .fb_b span a { color: #004a5d; }
.vOne .vOnem .fb_b span a:hover { color: #1196e8; }
.vOne .vOnem .fb_b .sp1 { width: 3px; height: 19px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/v_icon1.gif) no-repeat 0 0; position: absolute; left: 0; top: 0; }
.vOne .vOnem .fb_b .sp2 { width: 3px; height: 19px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/v_icon1.gif) no-repeat 0 -40px; position: absolute; right: 0; top: 0; }
.vOne .vOnem .gonglue { width: 239px; padding: 2px 0; }
.vOne .vOnem .gonglue li { height: 22px; line-height: 21px; overflow: hidden; }
.vOne .vOnem .gonglue li span { width: 52px; height: 18px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/icon3.gif) no-repeat 0 -231px; display: inline; float: left; line-height: 18px; margin: 2px 7px 0 0; text-align: center; }

.vTwo { width: 487px; float: left; padding-left: 5px; }
.vTwo .vTwom { width: 473px; background: #cbfefb; border-left: 1px solid #82e5df; border-right: 1px solid #82e5df; padding: 6px 6px 4px; overflow: hidden; }
.vTwo .vTwom ul { width: 473px;}
.vTwo .vTwom ul li { width: 111px; height: 110px; _display: inline; float: left; margin: 0 0 0 6px; }
.vTwo .vTwom ul li img { width: 105px; height: 76px; background: #fff; border: 1px solid #e3e3e3; float: left; padding: 2px; overflow: hidden; }
.vTwo .vTwom ul li span { width: 111px; height: 20px; float: left; line-height: 18px; overflow: hidden; padding-top: 6px; text-align: center; }

.vThree { width: 221px; float: right; }
.vThree .vThreet { width: 221px; height: 41px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/vrt.gif) no-repeat bottom; }
.vThree .vThreet li { width: 93px; height: 37px; float: left; line-height: 37px; margin-right: 1px; _display: inline; text-align: center; }
.total { background: url(http://n.7k7kimg.cn/themes/news/roco/0925/video_icon.gif) no-repeat 0 -42px; color: #979797; cursor: pointer; }
.week { background: url(http://n.7k7kimg.cn/themes/news/roco/0925/video_icon.gif) no-repeat 0 0; color: #3da4b7; cursor: pointer; } 
.vThree .vThreem { width: 207px; background: #cbfefb; border-left: 1px solid #82e5df; border-right: 1px solid #82e5df; padding: 2px 6px; overflow: hidden; }
.vThree .vThreem ul { width: 185px; background: url(http://n.7k7kimg.cn/themes/news/roco/0925/v_nums.gif) no-repeat 0 8px; padding-left: 23px; }
.vThree .vThreem ul li { height: 30px; line-height: 30px; overflow: hidden; }

.vFour { height: 30px; line-height: 30px; }
.vFour span { float: right; padding-top: 3px; }
.vFour .w1 { width: 191px; height: 22px; float: left; }
.vFour .vicon1 { background: url(http://n.7k7kimg.cn/themes/news/roco/0925/v_font.gif) no-repeat 0 3px; }
.vFour .vicon2 { background: url(http://n.7k7kimg.cn/themes/news/roco/0925/v_font.gif) no-repeat 0 -23px; }
.vFour .vicon3 { background: url(http://n.7k7kimg.cn/themes/news/roco/0925/v_font.gif) no-repeat 0 -48px; }
